Name:          cpuid
Version:       20150606
Release:       1mamba
Summary:       Linux tool to dump x86 CPUID information about the CPU(s)
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Stefano Cotta Ramusino <stefano.cotta@openmamba.org>
URL:           http://www.etallen.com/cpuid.html
Source:        http://www.etallen.com/cpuid/cpuid-%{version}.src.tar.gz
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
cpuid dumps detailed information about the CPU(s) gathered from the CPUID instruction, and also determines the exact model of CPU(s).
It supports Intel, AMD, and VIA CPUs, as well as older Transmeta, Cyrix, UMC, NexGen, Rise, and SiS CPUs. 

%prep
%setup -q

%build
%make \
  CFLAGS="%{optflags}"

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall \
  BUILDROOT=%{buildroot}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man1/*
%doc ChangeLog LICENSE

%changelog
* Wed Jul 01 2015 Automatic Build System <autodist@mambasoft.it> 20150606-1mamba
- automatic update by autodist

* Wed Feb 19 2014 Automatic Build System <autodist@mambasoft.it> 20140123-1mamba
- automatic update by autodist

* Thu Jun 13 2013 Automatic Build System <autodist@mambasoft.it> 20130610-1mamba
- automatic version update by autodist

* Thu Aug 09 2012 Automatic Build System <autodist@mambasoft.it> 20120601-1mamba
- automatic version update by autodist

* Wed Mar 07 2012 Automatic Build System <autodist@mambasoft.it> 20120225-1mamba
- automatic version update by autodist

* Sun Mar 06 2011 Automatic Build System <autodist@mambasoft.it> 20110305-1mamba
- automatic update by autodist

* Wed Nov 10 2010 Automatic Build System <autodist@mambasoft.it> 20101002-1mamba
- automatic update by autodist

* Fri Sep 10 2010 Stefano Cotta Ramusino <stefano.cotta@openmamba.org> 20100902-1mamba
- package created by autospec
